libapache-poi-java 3.10.1-2 source package in Ubuntu

Changelog

libapache-poi-java (3.10.1-2) unstable; urgency=medium


  * Fixed CVE-2014-9527: Infinite loop on corrupted PPT file (Closes: #775171)
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <email address hidden>  Mon, 12 Jan 2015 15:06:33 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2015-01-12
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe java

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libapache-poi-java_3.10.1-2.dsc 2.3 KiB 48fca34391f6bc6c88b4af20c9d501a51ce3f13af9b0d7cb515738c01d5459c0
libapache-poi-java_3.10.1.orig.tar.xz 32.8 MiB 4084dfac536964c13574dca7873c61b7586c28224e28baedd877a79c54113269
libapache-poi-java_3.10.1-2.debian.tar.xz 10.0 KiB 556853a5270fcc51222cc87773d9870e8ca452a7266b6d5b66ffade40d95dd99

Available diffs

No changes file available.

Binary packages built by this source

libapache-poi-java: No summary available for libapache-poi-java in ubuntu vivid.

No description available for libapache-poi-java in ubuntu vivid.

libapache-poi-java-doc: No summary available for libapache-poi-java-doc in ubuntu wily.

No description available for libapache-poi-java-doc in ubuntu wily.